## net.sf.saxon.type
Interface SchemaMarker

public interface SchemaMarker

This is a marker interface that acts as a surrogate for an object representing a Schema. The real implementation of a W3C Schema is available in the schema-aware version of the Saxon product.

Method Summary
`void` `error(java.lang.String message, javax.xml.transform.SourceLocator locator)`

Method Detail

### error

    public void error(java.lang.String message,
                      javax.xml.transform.SourceLocator locator)
               throws SchemaException

    `SchemaException`